RubyGems Navigation menu

cucumber-sinatra 0.3.1

This little gem will help you to initialize a cucumber environment for a sinatra application. It will generate the required files from templates.

Gemfile
          gem 'cucumber-sinatra', '~> 0.3.1'
  
  
  
  
  
  
  

install
          gem install cucumber-sinatra -v 0.3.1
  
  
  
  
  
  
  

Authors:

  • Bernd Ahlers

Owners:

Total downloads 34,681

For this version 1,655

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.0 - April 1, 2012 (10 KB)
  2. 0.4.0 - June 23, 2011 (9.5 KB)
  3. 0.3.1 - May 5, 2011 (9.5 KB)
  4. 0.3.0 - October 25, 2010 (9.5 KB)
  5. 0.2.4 - September 29, 2010 (9.5 KB)
Show all versions (10 total)

Runtime Dependencies: